credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 7ZIgH8hZdNw7ueFgmD8CmxpBpzFE8G
      project-domain-name: Default
      tenant-name: juju_epc-project_aed71876-2352-4ae4-bc73-03dc4e46b716
      user-domain-name: Default
      username: juju_epc-user_aed71876-2352-4ae4-bc73-03dc4e46b716